.old_type .container {
    width: 1200px;
    margin: 0 auto 30px;
	display: block;
    justify-content: space-between;
}
.old_type .hdjl-one .content {
    width: 100%;
    font-size: 32px;
    color: #fff;
    line-height: 40px;
    padding: 20px 7% 30px;
    text-align: left;
    border-radius: 0px 0px 10px 10px;
}
.old_type .hdjl-two .line {
    width: 100%;
    height: 20px;
    background-color: #115db2;
    border-radius: 10px 10px 0 0;
}
.old_type .hdjl-two ul {
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
   padding: 10px 0;
    background-color: #ffffff;
    border-radius: 0 0 10px 10px;
    border: solid 5px #115db2;
}
.old_type .hdjl-two ul li {
    width: 33.3%;
    border-right: 1px solid #115db2;

	padding: 10px 0;
}
.old_type .hdjl-two ul li a span {
    font-size: 32px;
    font-weight: 600;
    margin-left: 25px;
}
.old_type .hdjl-two ul li a p {
    font-size: 32px;
    font-weight: 600;
    margin-left: 25px;
}
.old_type .hdjl-three-left {
    width: 100%;
    border: solid 1px #cdcdcd;
    border-radius: 10px;
}
.old_type .zxft img{
	width:200%;
	height:auto;
}
.old_type .title a {
    color: #000;
	font-size:32px;
}
.old_type .title h3 {
    font-size: 36px;
    color: #333;
}
.old_type .title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px #cdcdcd;
    margin-bottom: 5px;
    padding-bottom: 10px;
}
.old_type .normal-ul-li .caption {
    display: inline-block;
    width: 70%;
	font-size:32px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}
.old_type .normal-ul-li a .time {
    float: right;
    color: #999;
	font-size:32px;
}
.old_type .hdjl-four-right {
    width: 100%;
}
.old_type .hdjl-four-right-ws {
    width: 100%;
}

.old_type .hdjl-four-left {
    width: 100%;
}
.old_type .hdjl-four-left-ly {
    width: 100%;
}
